WebMail errors

October 27, 2014

Microsoft recently made an update that could affect almost all WebMail server types that POP Peeper supports (ie. Yahoo, Hotmail, GMail, etc. but not POP3 or IMAP). People who are affected are generally those who do not use Internet Explorer and may have an older version of IE installed.  POP Peeper will report an error, but the specific error may be different for each user and each webmail service.

To fix the issue:
Open Internet Explorer;
From the main menu, select Tools / Internet Options;
Select the ‘Advanced’ tab;
In the ‘security’ section, make sure the following option is enabled (near the very bottom of the list):
– Use TLS 1.0

Information about the Microsoft Security bulletin regarding SSL 3.0:
https://technet.microsoft.com/en-us/library/security/3009008.aspx

6